{% load static %}
{% load static i18n %}
{% load translations %}
<div class="bookTreatment">
    <h1 class="title">{% translate 'HOTELS' %}</h1>
    <p>{% translate 'Your Treatment' %}</p>
    <ul class="cardsList slider3">
        {% for hotel in hotels_list %}
            <li class="cardsList__item chooseHotel">
                <span class="borderDiv"></span>
                {% if hotel.img %}
                    <div class="learnMore" style="background: url({{ hotel.img.url }}) center center/cover no-repeat">
                        <span>{% translate 'Learn More' %}</span>
                    </div>
                {% else %}
                    <div class="learnMore" style="background: url({% static 'app/images/src/ultimate2.jpg' %}) center center/cover no-repeat">
                        <span>{% translate 'Learn More' %}</span>
                    </div>
                {% endif %}
                <div class="cardText">
                    <h3>{{ hotel|get_title:LANGUAGE_CODE }}</h3>
                    <p>{{ hotel|get_short_desc:LANGUAGE_CODE }}</p>
                    <a href="{% url 'book_admin' hotel.id%}" class="button">{% translate 'TRY IT NOW' %}</a>
                </div>
            </li>
        {% endfor %}
    </ul>
</div>
